{% extends "base.html" %}

{% block title %}Integration{% endblock %}

{% block head %}
  <style>
  </style>
{% endblock %}

{% block content %}
<table>
    <tr>
        <td>number</td>
        <td>{{change_number}}</td>
    </tr>
    <tr>
        <td>action</td>
        <td>{{action}}</td>
    </tr>
    <tr>
        <td>latest ref</td>
        <td>{{latest_ref}}</td>
    </tr>
    <tr>
        <td>pipeline url</td>
        <td><a href="{{pipeline_url}}">{{pipeline_url}}</a></td>
    </tr>
</table>
{% endblock %}